<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="29019" dateMiseAJour="2025-10-06" id="prudhommes-29019-01" idPresta="4cac9e5f293594648a00023b" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Brest</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>150 RUE ERNEST HEMINGWAY</Ligne>
        <CodePostal>29200</CodePostal>
        <NomCommune>BREST</NomCommune>
        <Localisation>
            <Latitude>48.385528</Latitude>
            <Longitude>-4.478074</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 98 20 75 10</Téléphone>
        <Télécopie>02 98 46 76 29</Télécopie>
        <Email>cph-brest@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>29011</commune>
        <commune>29015</commune>
        <commune>29017</commune>
        <commune>29019</commune>
        <commune>29021</commune>
        <commune>29035</commune>
        <commune>29040</commune>
        <commune>29043</commune>
        <commune>29045</commune>
        <commune>29047</commune>
        <commune>29055</commune>
        <commune>29056</commune>
        <commune>29061</commune>
        <commune>29064</commune>
        <commune>29069</commune>
        <commune>29075</commune>
        <commune>29076</commune>
        <commune>29077</commune>
        <commune>29078</commune>
        <commune>29080</commune>
        <commune>29084</commune>
        <commune>29086</commune>
        <commune>29091</commune>
        <commune>29093</commune>
        <commune>29094</commune>
        <commune>29095</commune>
        <commune>29098</commune>
        <commune>29099</commune>
        <commune>29100</commune>
        <commune>29101</commune>
        <commune>29103</commune>
        <commune>29109</commune>
        <commune>29112</commune>
        <commune>29116</commune>
        <commune>29117</commune>
        <commune>29119</commune>
        <commune>29124</commune>
        <commune>29126</commune>
        <commune>29128</commune>
        <commune>29130</commune>
        <commune>29137</commune>
        <commune>29140</commune>
        <commune>29144</commune>
        <commune>29149</commune>
        <commune>29155</commune>
        <commune>29156</commune>
        <commune>29160</commune>
        <commune>29177</commune>
        <commune>29178</commune>
        <commune>29179</commune>
        <commune>29180</commune>
        <commune>29181</commune>
        <commune>29189</commune>
        <commune>29190</commune>
        <commune>29195</commune>
        <commune>29196</commune>
        <commune>29198</commune>
        <commune>29201</commune>
        <commune>29203</commune>
        <commune>29208</commune>
        <commune>29209</commune>
        <commune>29212</commune>
        <commune>29221</commune>
        <commune>29235</commune>
        <commune>29237</commune>
        <commune>29245</commune>
        <commune>29246</commune>
        <commune>29248</commune>
        <commune>29255</commune>
        <commune>29257</commune>
        <commune>29260</commune>
        <commune>29268</commune>
        <commune>29270</commune>
        <commune>29282</commune>
        <commune>29286</commune>
        <commune>29288</commune>
        <commune>29290</commune>
        <commune>29294</commune>
        <commune>29295</commune>
        <commune>29299</commune>
    </CompetenceCommunale>
</Organisme>